Sync python-pyxattr 0.5.0-2 (main) from Debian unstable (main)

Bug #614389 reported by Angel Abad on 2010-08-06
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python-pyxattr (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync python-pyxattr 0.5.0-2 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
The Ubuntu modifications were for building -dbg binary package, now
this changes are in Debian package

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=591634

Debian package builds well in maverick pbuilder.

Thanks!

Changelog entries since current maverick version 0.4.0-2ubuntu1:

python-pyxattr (0.5.0-2) unstable; urgency=low

  * Apply a modified version of the Ubuntu patch for enabling debug
    packages, thanks Angel Abad (Closes: #591634).
  * Standards version 3.9.1 (use Breaks instead of Conflicts).

 -- Iustin Pop <email address hidden> Thu, 05 Aug 2010 13:50:26 -0400

python-pyxattr (0.5.0-1) unstable; urgency=low

  * New upstream version
  * Standards version 3.8.4 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format
  * Added doc-base control file for the shipped documentation

 -- Iustin Pop <email address hidden> Mon, 01 Mar 2010 21:29:00 +0100

Benjamin Drung (bdrung) on 2010-08-06
Changed in python-pyxattr (Ubuntu):
assignee: nobody → Benjamin Drung (bdrung)
importance: Undecided → Wishlist
Benjamin Drung (bdrung) on 2010-08-06
Changed in python-pyxattr (Ubuntu):
assignee: Benjamin Drung (bdrung) → nobody
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package python-pyxattr - 0.5.0-2

---------------
python-pyxattr (0.5.0-2) unstable; urgency=low

  * Apply a modified version of the Ubuntu patch for enabling debug
    packages, thanks Angel Abad (Closes: #591634).
  * Standards version 3.9.1 (use Breaks instead of Conflicts).

python-pyxattr (0.5.0-1) unstable; urgency=low

  * New upstream version
  * Standards version 3.8.4 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format
  * Added doc-base control file for the shipped documentation
 -- Angel Abad <email address hidden> Thu, 05 Aug 2010 13:50:26 -0400

Changed in python-pyxattr (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers